.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.208000px;}
._1{width:1.568000px;}
._0{width:34.916000px;}
._8{width:113.432000px;}
._7{width:126.096000px;}
._b{width:170.944000px;}
._9{width:255.304000px;}
._2{width:358.960000px;}
._5{width:400.552000px;}
._4{width:412.792000px;}
._3{width:427.464000px;}
._6{width:449.088000px;}
.fc2{color:rgb(148,18,49);}
.fc1{color:rgb(53,74,87);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:22.781918px;}
.y10{bottom:79.600607px;}
.y11{bottom:79.602535px;}
.ye{bottom:95.179876px;}
.yf{bottom:95.181803px;}
.yc{bottom:110.747261px;}
.yd{bottom:110.761072px;}
.yb{bottom:126.328457px;}
.ya{bottom:141.909653px;}
.y17{bottom:141.917683px;}
.y18{bottom:141.919610px;}
.y9{bottom:157.490849px;}
.y15{bottom:157.496951px;}
.y16{bottom:157.498879px;}
.y8{bottom:173.072045px;}
.y13{bottom:173.076220px;}
.y14{bottom:173.078147px;}
.y7{bottom:188.653241px;}
.y12{bottom:188.657416px;}
.y6{bottom:204.234436px;}
.y5{bottom:221.636811px;}
.y3{bottom:251.851034px;}
.y2{bottom:269.251160px;}
.y4{bottom:272.464240px;}
.y1{bottom:286.651447px;}
.y1a{bottom:308.637443px;}
.h3{height:17.136000px;}
.h4{height:17.496000px;}
.h2{height:20.468000px;}
.h6{height:26.244000px;}
.h5{height:40.824000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:868.833953px;}
.w0{width:956.000000px;}
.x0{left:87.525786px;}
.x1{left:92.723694px;}
.x3{left:268.813531px;}
.x4{left:307.722678px;}
.x9{left:365.805753px;}
.x2{left:396.658191px;}
.x6{left:549.352145px;}
.x7{left:572.747868px;}
.x8{left:606.299634px;}
.x5{left:614.702430px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-1.833151pt;}
._1{width:1.301803pt;}
._0{width:28.988364pt;}
._8{width:94.174822pt;}
._7{width:104.688874pt;}
._b{width:141.923097pt;}
._9{width:211.961428pt;}
._2{width:298.019906pt;}
._5{width:332.550896pt;}
._4{width:342.712930pt;}
._3{width:354.894087pt;}
._6{width:372.847013pt;}
.fs1{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:18.914267pt;}
.y10{bottom:66.086933pt;}
.y11{bottom:66.088533pt;}
.ye{bottom:79.021333pt;}
.yf{bottom:79.022933pt;}
.yc{bottom:91.945867pt;}
.yd{bottom:91.957333pt;}
.yb{bottom:104.881867pt;}
.ya{bottom:117.817867pt;}
.y17{bottom:117.824533pt;}
.y18{bottom:117.826133pt;}
.y9{bottom:130.753867pt;}
.y15{bottom:130.758933pt;}
.y16{bottom:130.760533pt;}
.y8{bottom:143.689867pt;}
.y13{bottom:143.693333pt;}
.y14{bottom:143.694933pt;}
.y7{bottom:156.625867pt;}
.y12{bottom:156.629333pt;}
.y6{bottom:169.561867pt;}
.y5{bottom:184.009867pt;}
.y3{bottom:209.094667pt;}
.y2{bottom:223.540800pt;}
.y4{bottom:226.208400pt;}
.y1{bottom:237.987067pt;}
.y1a{bottom:256.240533pt;}
.h3{height:14.226847pt;}
.h4{height:14.525731pt;}
.h2{height:16.993179pt;}
.h6{height:21.788596pt;}
.h5{height:33.893372pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:721.333333pt;}
.w0{width:793.701333pt;}
.x0{left:72.666667pt;}
.x1{left:76.982133pt;}
.x3{left:223.177467pt;}
.x4{left:255.481067pt;}
.x9{left:303.703467pt;}
.x2{left:329.318133pt;}
.x6{left:456.089467pt;}
.x7{left:475.513333pt;}
.x8{left:503.369067pt;}
.x5{left:510.345333pt;}
}
